New Search

Adobe Reader and Acrobat bypass intended Trust Manager restrictions via unspecified vectors

oval:org.mitre.oval:def:6284

Adobe Reader and Acrobat 7.x before 7.1.4 8.x before 8.1.7 and 9.x before 9.2 do not properly validate input which might allow attackers to bypass intended Trust Manager restrictions via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2009-2981
Product(s):
  • Adobe Reader
  • Adobe Acrobat